let eventGuid = 0;
let todayStr = new Date().toISOString().replace(/T.*$/, ''); // YYYY-MM-DD of today

export const INITIAL_EVENTS = [
  {
    id: createEventId(),
    title: 'All-day event',
    start: new Date('2025-01-19'),
    end: new Date('2025-01-20'),
    // color: 'blue'
  },
  {
    id: createEventId(),
    title: 'Timed event',
    start: todayStr + 'T12:00:00',
    // color: 'red'
  },
];

export function createEventId() {
  return String(eventGuid++);
}
